﻿@charset "utf-8";
/* CSS Document */

/*--------------------------------------
    news common
--------------------------------------*/

.news .introArea .text{
    margin-bottom: 0;
}
.news article{
    padding-top: 80px;
    padding-bottom: 80px;
    background: #f1f5f980;
}
.news article .m-inner{
    max-width: 900px;
    margin: 0 auto;
    background: #FFFFFF;
    box-sizing: border-box;
    padding: 80px;
    border: 1px solid #C0C0C0;
    box-shadow: 0 0 15px #47474747;
}
@media (max-width: 768px) {
    .news article{
        box-sizing: border-box;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 32px;
    }
    .news article .m-inner{
        padding: 32px;
    }
}

/*--------------------------------------
    news archive
--------------------------------------*/

.news.archive article .boxArea{
    display: grid;
    border-top:1px solid #474747;
}
.news.archive article .boxArea a.box{
    display: flex;
    align-items: center;
    padding: 20px;
    border-bottom:1px solid #474747;
}
.news.archive article .boxArea a.box time{
    font-size:1.8rem;
    color:#16a249;
    font-weight: bold;
}
.news.archive article .boxArea a.box h3{
    font-size:1.8rem;
    color:#000000;
    font-weight: bold;
    margin-left: 100px;
}
.news.archive article .page-nav {
    display: flex;
    justify-content: center;
    margin-bottom: 0;
}
.news.archive article .page-nav .wp-pagenavi * {
    letter-spacing: 0;
}
.news.archive article .page-nav .wp-pagenavi {
    display: inline-flex;
    flex-flow: row wrap;
    justify-content: center;
    list-style: none;
    padding-left: 0;
    margin: 30px auto 0 auto;
    position: relative;
}
.news.archive article .page-nav .wp-pagenavi a,
.news.archive article .page-nav .wp-pagenavi span{
    margin: 0 2px;
    font-size: 100%;
    text-align: center;
    font-weight: normal;
}
.news.archive article .page-nav .wp-pagenavi .page{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    color: #16a249;
    border:1px solid #16a249;
    font-size:16px;
    border-radius: 5px;
}
.news.archive article .page-nav .wp-pagenavi .current {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    background-color: #16a249;
    border:1px solid #16a249;
    color: #fff;
    font-size:16px;
    border-radius: 5px;
}
.news.archive article .page-nav .wp-pagenavi .previouspostslink{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    background:#16a24938;
    color:#16a249;
    border-color: transparent;
    position: absolute;
    top:0;
    right:calc(100% + 2px);
    font-size:16px;
    border-radius: 5px;
}
.news.archive article .page-nav .wp-pagenavi .nextpostslink{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    background:#16a24938;
    color:#16a249;
    border-color: transparent;
    position: absolute;
    top:0;
    left:calc(100% + 2px);    
    font-size:16px;
    border-radius: 5px;
}
@media (max-width: 768px) {
    .news.archive article .boxArea a.box{
        display: block;
    }
    .news.archive article .boxArea a.box time{
        font-size:1.4rem;
        margin-bottom: 1.0rem;
    }
    .news.archive article .boxArea a.box h3{
        font-size:1.6rem;
        font-weight: normal;
        margin-left: 0;
    }
}

/*--------------------------------------
    news single
--------------------------------------*/

.news.single article h3{
    text-align: center;
    font-size:2.4rem;
    font-weight: bold;
    color:#000000;
    margin-bottom: 50px;
}
.news.single article .wp_Content{
    margin-top: 80px;
}
@media (max-width: 768px) {
    .news.single article h3{
        margin-bottom: 30px;
    }
    .news.single article .wp_Content{
        margin-top: 50px;
    }
}

